4.2.1 IPS upgrade and maintenance is in progress, please be patient while we working on resolving some problems! 

Jump to content
Cinema 4D Plugins
Cinema 4D Plugins
amirlenia

Arnold AL shader installation Problem

Recommended Posts

amirlenia    0

Hi

 

im so tired of installing Alshader for my Cinema 4D over and over again, it just simply doesn't show up in my Arnold shader Node list.im using Arnold 2.0.2 and cinema R18.

does anybody has the same problem with instalation? i did all the steps mentioned in the installation text file in the Alshader pack as shown below,

(Libraries and MTD files found in the 'bin' directory go somewhere in your ARNOLD_PLUGIN_PATH or in 'shaders' under your C4DtoA installation directory
- Copy content of C4DtoA directory to your C4DtoA installation directory)

 

Share this post


Link to post
Share on other sites

Jaspyy    1

Hi there,

 

The AL Shaders no longer work with Arnold 5. Which unfortunately, probably means loads of your  preset libraries are now invalid.

I believe (don't quote me on this) the maker of AL shaders said he wont make it compatible for Arnold 5 as the new features it offers makes the AL shaders more of less redundant and will only make stuff if he sees it necessary.

Many thanks,

Jack

  • Like 1

Share this post


Link to post
Share on other sites
bentraje    70

Not a direct response but with Arnold 2 (or Arnold 5 Core), alShaders is considered obsolete. Even the developer said so. Moreover, the developer has no plans in updating the alShaders. The developer has also been hired by he Solid Angle team. 

Correct me if I'm wrong. 

  • Like 1

Share this post


Link to post
Share on other sites
amirlenia    0
21 hours ago, bentraje said:

Not a direct response but with Arnold 2 (or Arnold 5 Core), alShaders is considered obsolete. Even the developer said so. Moreover, the developer has no plans in updating the alShaders. The developer has also been hired by he Solid Angle team. 

Correct me if I'm wrong. 

i didnt know that, it could be the reason, such a pitty, i must also mention that i even tried the latest al shader on arnold 1.06 ! but again didnt work.

al shader was a huge Plus.

21 hours ago, Jaspyy said:

Hi there,

 

The AL Shaders no longer work with Arnold 5. Which unfortunately, probably means loads of your  preset libraries are now invalid.

I believe (don't quote me on this) the maker of AL shaders said he wont make it compatible for Arnold 5 as the new features it offers makes the AL shaders more of less redundant and will only make stuff if he sees it necessary.

Many thanks,

Jack

Thanks for reply

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×